subversion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phi...@apache.org
Subject svn commit: r1661653 - /subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh
Date Mon, 23 Feb 2015 12:15:01 GMT
Author: philip
Date: Mon Feb 23 12:15:01 2015
New Revision: 1661653

URL: http://svn.apache.org/r1661653
Log:
* tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh: Fail if make check
   fails.

Modified:
    subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh

Modified: subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh?rev=1661653&r1=1661652&r2=1661653&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh (original)
+++ subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh Mon Feb 23 12:15:01
2015
@@ -30,10 +30,10 @@ export LD_PRELOAD_64
 
 if [ $SVN_VER_MINOR -eq 9 ]; then
   echo "============ make svnserveautocheck"
-  make svnserveautocheck CLEANUP=1 PARALLEL=30 THREADED=1
+  make svnserveautocheck CLEANUP=1 PARALLEL=30 THREADED=1 || exit $?
 else
   echo "============ make check"
-  make check CLEANUP=1 PARALLEL=30 THREADED=1
+  make check CLEANUP=1 PARALLEL=30 THREADED=1 || exit $?
 fi
 
 exit 0



Mime
View raw message